HIMS ERP 1.0 - Feature #115
Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

[UI] Box /Content Title, Modal header, Modals
26/04/2024 03:58 PM - Kalyan Battula

Status: In Progress Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Category:

Description

Create unique global Box /Content Title, Modal header, Modals for usability

History

#1 - 26/04/2024 03:30 AM - Kalyan Battula
- Parent task set to #113

#2 - 28/04/2024 10:40 PM - Surender Billa

- Assignee changed from Surender Billa to Praveen Madeti

#3 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#4 - 05/05/2024 10:47 PM - Sivakanth Kesiraju

- Status changed from New to In Progress

#5 - 05/05/2024 10:55 PM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May )

#6 - 14/05/2024 06:04 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)
